 body {
      padding-bottom: 40px;
      padding-top:0px;
      color: #5a5a5a;

    }  



    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------- */

    /* Carousel base class */
    .carousel {
      margin-bottom: 60px;
    }

    .carousel .container {
      position: absolute;
      right: 0;
      bottom: 0;
      left: 0;
    }

    .carousel-control {
      background-color: transparent;
      border: 0;
      font-size: 120px;
      margin-top: 0;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
	  color: #37588e;
    }

    .carousel .item {
      height: 1000px;
    }
   .carousel img {
    	position: absolute;
    	top: 0;
    	left: 0;
    	height: 1000px;
      min-width: 100%;
      width: auto;
      max-width: none;
    	/*
      max-width: 1500px;
      text-align: center;*/
    	}

    .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 550px;
      padding: 0 20px;
      margin-bottom: 10px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #2e2e2e;
      text-shadow: 3px 2px 4px rgba(225,225,225,1);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }
	.carousel-caption h1 {
	color: #37588e;
	}
	.link {
	color: #2e2e2e;
	text-decoration:none;
	font-weight: bold;
	}


    /* MARKETING CONTENT
    -------------------------------------------------- */

    /* Center align the text within the three columns below the carousel */
    .marketing .span6 {
      text-align: center;
    }
    .marketing h2 {
      font-weight: normal;
    }
    .marketing .span6 p {
      margin-left: 10px;
      margin-right: 10px;
    }


    /* Featurettes
    ------------------------- */

    .featurette-divider {
      margin: 80px 0; /* Space out the Bootstrap <hr> more */
    }
    .featurette {
      padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
      overflow: hidden; /* Vertically center images part 2: clear their floats. */
    }
    .featurette-image {
      margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
    }

    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
      margin-right: 40px;
    }
    .featurette-image.pull-right {
      margin-left: 40px;
    }

    /* Thin out the marketing headings */
    .featurette-heading {
      font-size: 50px;
      font-weight: 300;
      line-height: 1;
      letter-spacing: -1px;
    }



    /* RESPONSIVE CSS
      -------------------------------------------------- */
    @media (max-width: 2300px) {

     

      .carousel .item {
        height: 700px;
      }
      .carousel img {
        width: auto;
        height: 800px;
      }

      
    }

    @media (max-width: 2000px) {

      
      .carousel .item {
        height: 600px;
      }
      .carousel img {
        width: auto;
        height: 700px;
      }

     }
    @media (max-width: 1500px) {

     
      .carousel .item {
        height: 500px;
      }
      .carousel img {
        width: auto;
        height: 500px;
      }

     
    }


    @media (max-width: 767px) {

      .navbar-inner {
        margin: -20px;
      }

      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-bottom: 40px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }

      .marketing .span4 + .span4 {
        margin-top: 40px;
      }

      .featurette-heading {
        font-size: 30px;
      }
      .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
      }


    }
		  /*********************/
	  .btn-dl{
	 float: right;
	 margin-right: 50px;
	  }